Source: ffqueue
Section: video
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 debhelper (>= 10),
 autoconf,
 g++,
 libwxgtk3.2-dev | libwxgtk3.0-gtk3-dev,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: http://ffqueue.bruchhaus.dk

Package: ffqueue
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ffmpeg,
Description: Advanced GUI for FFmpeg
 FFQueue is (yet another) graphical user interface for FFMpeg with
 comprehensive support for both the basic features but also the more
 advanced features like filtergraphs. FFQueue makes it easy to create
 multiple jobs and process them as a single queue.
 FFQueue can sort out the most significant output from FFMpeg and display it
 in the graphical console and save it to a HTML-based (color coded) logfile
 for easy review when the queue has been processed.
